Changeset 91485 in spip-zone


Ignore:
Timestamp:
Aug 26, 2015, 8:36:16 PM (6 years ago)
Author:
real3t@…
Message:

Si dans mes_options.php on a activé le mode de compatibilité forcé, on avait des doublons dans les plugins. (define('_DEV_PLUGINS','3.1.*');)
En forçant de ne prendre que ceux actif, on n'a pas les anciennes versions qui viennent parasiter la liste.

Location:
_plugins_/lister_config/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/lister_config/trunk/paquet.xml

    r91481 r91485  
    22        prefix="lister_config"
    33        categorie="outil"
    4         version="1.1.0"
     4        version="1.1.1"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
  • _plugins_/lister_config/trunk/prive/squelettes/contenu/lister_config.html

    r91483 r91485  
    1515        <div class="liste plugins" id="liste_plugins">
    1616                <ul class="liste-items">
    17                         <BOUCLE_config(PAQUETS plugins) {tout} {par paquets.prefixe} {paquets.prefixe IN #GET{actif}} {fusion paquets.prefixe}>
     17                        <BOUCLE_config(PAQUETS plugins) {tout} {par paquets.prefixe} {actif=='oui'} {paquets.prefixe IN #GET{actif}} {fusion paquets.prefixe}>
    1818                        <li class="item" id="[(#PREFIXE|strtolower)]">
    1919                                <div class="resume">
Note: See TracChangeset for help on using the changeset viewer.